<!DOCTYPE HTML>
<html layout:decorate="~{layouts/layout}" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org/" xml:lang="en">
<head> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width">
    <title>Sent messages</title> 
    <link rel="stylesheet" href="css/header.css"/>
    <link rel="stylesheet" href="css/notifications.css"/>
    <link rel="stylesheet" href="css/message.css"/>
    <script src="/js/message.js" type="text/javascript"></script>
 <!-- Matomo -->
 <script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
    var u="//matomomufish.duckdns.org/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
</head>

<body>
    
    <main layout:fragment="content"> 
        <h3 id="title">Sent messages</h3>   
        <aside id="aside-buttons">
            <a class="button" href="/writeMessage">Write</a>
            <a class="button" href="/receivedMessages">Received messages</a>
            <a class="button" href="/sentMessages">Sent messages</a>
        </aside>

        <div id="notifications-cont">
            <article th:replace="cards/message.html :: sentMessage"></article>
        </div>
    </main>  
</body>
</html>
